body { 
    margin: 0px; 
}

.box {
    float: left;
    line-height: 80px;
    background-color: rgb(8, 207, 8);
    border: 1px solid rgb(4, 83, 26);
    border-radius: 5px;
    width: 30%;
    height: 80px;
    text-align: center;
    font-family: Arial;
    color: white;
    box-sizing: border-box; 
    margin-bottom: 20px;
}

#box2, #box3 { 
    margin-left:5%; 
}

#footer {
    background-color: lightblue;
    border: 1px solid darkblue;
    border-radius: 5px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    font-family: Verdana;
    color: white;
    clear:both;
}